li.boiteVolante
{
color:green;
}


.boiteVolante
{
  text-decoration:none;
  position:relative;
  height:12px;
}

 
.boiteVolante
{
 color:green;
 position:relative;
 } 
.boiteVolante:hover,boiteVolante:focus
{
color:green;
}

.boiteVolante span a
{ 
text-decoration:none;
}
.boiteVolante span
{ 
color:Black;
position:absolute;
background-color:#f26e48;
padding:5px;
border-radius:2px; 
box-shadow:1px 3px 2px yellow inset;
border:1px solid #ecd21c;
transform:scale(0) rotate(0deg);
transition:all .4s; 
}


.boiteVolante:hover span, .boiteVolante:focus span
{ 
color:black;
  transform:scale(1) rotate(0);
  opacity:1;
  margin-bottom:60px;
  display:block;
  position:absolute;
  top:-30px;
  left:50;
  z-index:1000;
  width:auto;
  margin-top:0px;
  margin-left:80px;
  overflow:hidden;
} 
 
 
  li.boiteVolante2
{
color:green;
}


.boiteVolante2
{
  text-decoration:none;
  position:relative;
}


.boiteVolante2:hover,boiteVolante:focus
{
color:green;
}

.boiteVolante2 span a
{ 
text-decoration:none;
}
.boiteVolante2 span
{ 

color:Black;
position:absolute;
background-color:#f8fcd6;
padding:5px;
border-radius:1px; 
border:1px solid #ecd21c;
transform:scale(0) rotate(0deg);
transition:all .4s; 
font-size:0.8em;

}


.boiteVolante2:hover span, .boiteVolante2:focus span
{ margin-top:-50px;
color:black;
  transform:scale(1) rotate(0);
  opacity:1;
  margin-bottom:60px;
  display:block;
  position:absolute;
  top:-90px;
  left:50;
  z-index:1000;
  width:auto;
  margin-top:90px;
  margin-left:80px;
  overflow:hidden;
} 
 
 
 
.results {
	position:absolute;
	width: 280px;
	overflow:auto;
	max-height:350px;
	background-color:black;
	margin-top:-1px;
	border-top:0px solid #ffdc9a;
	border-radius:3px 3px 3px 3px;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	padding-left:0px;
	}

.results li {
	
	font-weight : normal;
    display: inline-block;
	color:white;
	width:280px;
	margin-left:0px;
    text-decoration:none;
    font-size: 0.9em;
	padding-top:6px;
	padding-left:4px;
	height:30px;
	margin-right:0px;
	margin-left:0px;
	}

	.results li:hover
	{
		background-color:#f1ffad;
			color:black;
	font-weight:bold;
	
	}
 
 
 

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 